IDSM-2 Version Change in MARS 4.3.1

Unanswered Question
Oct 1st, 2007

I just upgraded MARS to 4.3.1. I have had my IPS devices (4200s and IDSM-2) running on 6.x for sometime. In my MARS configuration, I had listed the IPS devices as 5.x. Now that MARS 4.3.1 supports 6.0, I am trying to change the version each of the IPS devices. I changed the 4200s with little trouble. I have not been able to find how to change the version of the IDSM-2. MARS does not give the option to 'change version' for the IDSM-2 directly from the admin/security and monitor page. I have tried to 'change version' of my 6500 in the hopes of being able to change the IDSM-2 (no success). I have tried to 'edit' the 6500 then 'edit' the IDSM-2 but have not found a 'change version' for the IDMS-2.

At this point I suspect I will have to delete and add a new IDSM-2 module.

Any other ideas?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 2 (1 ratings)
Loading.
jfgobin01 Wed, 10/03/2007 - 23:21

I don't know for IDSM, but for other cards in our 6500, I have a button called "discover". Maybe worth a check ?

With version 4.3.1, I have a problem : MARS can't create the subscription on our IDS. But that's a known caveat.

jF

rmeans Thu, 10/04/2007 - 05:38

I had tried the 'discover' option but no success. I deleted the ips module (version 5.0) and added it back with the new OS version (6.0).

Thanks for the idea

Actions

This Discussion